Commit 574507f6 authored by Sascha Steinbiss's avatar Sascha Steinbiss

bump Standards-Version

parent 71955d32
......@@ -6,6 +6,7 @@ golang-github-twstrike-otr3 (0.0~git20161015.0.744856d-2) unstable; urgency=medi
[ Sascha Steinbiss ]
* Use debhelper 11.
* Replace priority extra with optional.
* Bump Standards-Version.
-- Sascha Steinbiss <satta@debian.org> Wed, 04 Jul 2018 18:05:34 +0200
......
......@@ -6,7 +6,7 @@ Priority: optional
Build-Depends: debhelper (>= 11),
dh-golang,
golang-go
Standards-Version: 3.9.8
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twstrike-otr3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twstrike-otr3.git
Homepage: https://github.com/twstrike/otr3
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment